[Startup]
;File version 3.18
AppName=Modem Drivers
FreeDiskSpace=6500
EnableLangDlg=N



;Sections for Various PNP ID's that can be used for Uninstall of
;Modem Drivers. Assumption made here is that MAXiMUM number of PNP ID's
;in each section is  25

[BIOS]
PNPID0=CPQB014
PNPID1=CPQB039
PNPID2=CPQB013
PNPID3=CPQB038
PNPID4=CPQB016
PNPID5=CPQB021
PNPID6=CPQB015
PNPID7=CPQB022
PNPID8=CPQB018
PNPID9=CPQB0A2
PNPID10=CPQB019
PNPID11=CPQB0A3
PNPID12=CPQB0A1
PNPID13=CPQAE36
PNPID15=CPQB010
PNPID16=CPQB024
PNPID17=CPQB025
PNPID18=CPQB05B
PNPID19=CPQB0D2
PNPID20=CPQB0D3
PNPID21=CPQB0CC
PNPID22=CPQB0CD
PNPID23=CPQB122



[MODEM_NAMES]
PNPID0=LT Win Modem
PNPID1=Compaq Presario Internal Modem
PNPID2=Compaq Armada 1500 Series 560CL
PNPID3=Compaq Presario 56K-DF
PNPID4=Compaq Presario 56K-DFi
PNPID5=Compaq Armada 56K-DFC
PNPID6=Compaq 56K-DF
PNPID7=Compaq 56K-DFi
PNPID8=Compaq Internal Modem
PNPID9=Compaq 56K-DF ISA Modem
PNPID10=Compaq 56K-DFi ISA Modem
PNPID11=Compaq 56VL Global Internal Modem
PNPID12=Compaq Armada 7500 Internal V.90 Modem
PNPID13=Compaq Armada 7900 Internal V.90 Modem
PNPID14=Compaq Armada 56K (V.90) Modem


[INSTALL_OPTIONS]
CSA_APP=Y

